Bug 747428 - RFE: Improve visibility of LDAP config
RFE: Improve visibility of LDAP config
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-19 15:12 EDT by Deon Ballard
Modified: 2013-09-01 15:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 15:22:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2011-10-19 15:12:01 EDT
Make the information about the LDAP setup easier to find:

* Add LDAP auth/authz setup to FAQ
* Add link to LDAP auth/authz setup to post-install part of the install guide
Comment 2 Deon Ballard 2012-06-28 13:45:25 EDT
And pulled out a separate section in the admin/setup guide:
http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/3.0/html/Initial_Setup_Inventory_Groups_and_Users/planning-user-management.html
Comment 3 Heiko W. Rupp 2013-09-01 15:22:21 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.

Note You need to log in before you can comment on or make changes to this bug.